A:active {  text-decoration : none}
A:visited {  text-decoration : none}
A:hover {  text-decoration : none; color: #FF0000}
A:link {
	text-decoration : none;
	text-align: center;
}

p, h1, h2, h5 {  font-family: Arial, Helvetica, sans-serif; line-height: 20px; }

h2 {  font-size: 18px; font-weight: 800; text-align: center;}
h3 {  font-size: 16px; font-weight: 800; text-align: left;}
h3 {  color: #666666}
h3 {  }
h3 {  }
h3 {  }
h3 {  }
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; background-color: #CCCCCC; text-align: left}
h4 {  font-weight: bold}
h4 {  border-color: black black #333333}
h4 {  }

.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 800;
	color: #FF0000;
	text-align: left;
	background-color: #CCCCCC;
	border: black;
	height: 22px;
	vertical-align: baseline;
	padding: 4px;
}
.funktion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: top
}
.adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	vertical-align: top;
	line-height: 20px
}

.band {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	line-height: 18px
}
.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding-bottom: 12px
}
.titel_eingerueckt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding-bottom: 12px;
	padding-left: 10px;
	text-indent: 0px;
}
.autor {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 14px; font-weight: bold; text-align: left}
.bildunterschrift {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: 14px; text-align: center}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-align: left; line-height: 18px; padding-bottom: 6px}
p {
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    text-align: justify;
}

.veranstaltung_termin {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; text-align: center; line-height: 18px}
.begruessung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FF0000;
	text-align: left;
}
.inhaltsverzeichnis {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 14px; text-align: left}
.14pt_fett_zentriert {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-align: center}
.fett_zentriert_14pt {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-align: center}
.fett_zentriert_16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-align: center}
.datum {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-align: left}
.14pt_schmall_links {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 100; color: #FFFFFF; letter-spacing: normal}
.veranstaltung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-align: center;
}
.vzn {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: center;      }
.12pt_links_einge {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; text-align: left}
.hintergrund_mhg {  background-color: #EAEAEA; width: 600px; margin-bottom: 20px; font-family: "Times New Roman", Times, serif}
.hinweis {
	background-color: #EAEAEA;
	width: auto;
	margin-bottom: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin-top: 0%;
	margin-right: 70px;
	margin-left: 70px;
	padding: 10px;
}
.eingerueckt { 	padding-left: 40px; font-size: 14px; line-height: 20px;}
.eingerueckt2 { padding-left: 80px; font-size: 14px; line-height: 20px;}
.eingerueckt3 { padding-left: 120px; font-size: 14px; line-height: 20px;}
.eingerueckt4 { padding-left: 160px; font-size: 14px; line-height: 20px;}

/*----------------- Formatierungen Digitale Bibliothek ------------------------------*/
.digbib_u1 {font-size: 16px;font-weight: bold;background-color: #CCCCCC;}
.digbib_u2 {font-size: 16px;font-weight: bold;line-height:10px;}
.digbib_u3 {font-size: 14px;font-weight: bold;line-height:0px;}
/*----------------- Ende Formatierungen Digitale Bibliothek ------------------------------*/
img.band {
	background-color:#ffffff;
	padding:0px;
	border:1px solid gray;
	margin-right:10px;
}
img.band_rechtsbuendig {
	background-color: #ffffff;
	padding: 0px;
	border: 1px solid gray;
	margin-right: 40px;
	float: left;
}
